Dojo Versions Prior to 1.4.2 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 38739
Class: Input Validation Error
CVE: CVE-2010-2272
CVE-2010-2273
CVE-2010-2274
CVE-2010-2275
CVE-2010-2276
Remote: Yes
Local: No
Published: Mar 15 2010 12:00AM
Updated: Jan 01 2013 10:00AM
Credit: Adam Bixby of Gotham Digital Science
Vulnerable: Zend Zend Framework 1.10.2
Zend Zend Framework 1.9.7
Zend Zend Framework 1.9.6
Zend Zend Framework 1.9.5
Zend Zend Framework 1.9.4
Zend Zend Framework 1.9.3
Zend Zend Framework 1.9.2
Zend Zend Framework 1.9.1
Zend Zend Framework 1.9
Zend Zend Framework 1.8.5
Zend Zend Framework 1.8.3
Zend Zend Framework 1.8.2
Zend Zend Framework 1.8.1
Zend Zend Framework 1.8
Zend Zend Framework 1.7.9
Zend Zend Framework 1.7.8
Zend Zend Framework 1.7.7
Zend Zend Framework 1.7.6
Zend Zend Framework 1.7.5
Zend Zend Framework 1.7.4
Zend Zend Framework 1.7.3
Zend Zend Framework 1.7.2
Zend Zend Framework 1.7.1
Zend Zend Framework 1.7
Zend Zend Framework 1.7
The Dojo Foundation Dojo 1.4.1
The Dojo Foundation Dojo 0.9
The Dojo Foundation Dojo 0.4.3
The Dojo Foundation Dojo 0.4.2
The Dojo Foundation Dojo 0.4.1
The Dojo Foundation Dojo 1.1
The Dojo Foundation Dojo 1.0
Red Hat Fedora 13
Red Hat Fedora 12
Red Hat Fedora 11
IBM WebSphere Commerce 7.0
IBM WebSphere Commerce 6.0
Not Vulnerable: Zend Zend Framework 1.10.3
Zend Zend Framework 1.9.8
The Dojo Foundation Dojo 1.4.2


 

Privacy Statement
Copyright 2010, SecurityFocus